.root {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;

  &_title {
    font-weight: 800;
    font-size: 72px;
    line-height: 80px;
  }

  &_subtitle {
    font: var(--font-h2);
  }

  &_text {
    font: var(--font-p2);

    span {
      border-bottom: 1px solid var(--text-main);
    }
  }
}
